Subject: MN: Re: Reworking the Ruleset

From: "Wayper, Paul" <WayperP@p...>
Date: Mon, 22 Mar 1999 13:16:44 +1000

Another thing:

While we're at restructuring the entire Mornington Ruleset, can we have a
renumbering as well? I for one find it annoying that two logically
sequential points should be called (for example) 1.6.16 and 1.6.2.

JM0.5cW.

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com